@media ( max-width:992px ) {

/* ---- COMMON & FX ----------------------------------------------------------------------------------------------------------------------------------------------------------- */

    /* Titles section */
    .title-xxl { font-size: 46px; padding-bottom: 20px; }
    .title-xl { font-size: 50px; }
    .title-l { font-size: 50px; }

    /* Parallax */
    .kg-parallax-medium { margin-top: 50px !important; }

    /* Page header */
    .page-header-flat { padding: 130px 0 30px 0; }
    .page-header-flat .page-title h1 { font-size: 48px; line-height: 1.2em; }
    .page-header-flat .page-title p.subtitle { font-size: 18px; line-height: 26px; }

    .addr-subtitle { font-size: 16px; line-height: 22px; margin-top: -10px; margin-bottom: 30px; }


/* ---- HEADER ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */


/* ---- HOME ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

    /* Slider */
    .slider .item .wrapper { height: 570px; }
    .slider .item .caption { width: 80%; top: 200px; }
    .slider .item .caption h1,
    .slider .item .caption h2,
    .slider .item .caption h3 { font-size: 50px; }


    /* Actividad Cultural */
    .loop-act-cultural .item { width: 100%; float: none; max-width: 280px; margin: 20px auto; float: none; }

/* ---- OFERTA ACADÉMICA - CHILPAGES ------------------------------------------------------------------------------------------------------------------------------------------ */

.full-wrapper.masters { padding: 40px 0; }

.full-wrapper.masters .single-master-loop { background: transparent; padding: 20px 20px; height: 600px; }
.full-wrapper.masters .single-master-loop.load { opacity: 1; }  
    .single-master-loop .content { height: 100%; width: 100%; overflow: hidden; background-position: center center; background-size: cover; background-repeat: no-repeat; position: relative; display: block; }
    .single-master-loop .copy-holder { padding: 30px; position: absolute; width: 100%; display: block; color: #fff; bottom: -520px; background: rgba(34, 50, 130, 0.8); }
    .single-master-loop:hover .copy-holder { bottom: 0 !important; }
    .single-master-loop .copy-holder h3 { display: block; color: #fff; opacity: 0.7; font-size: 24px; line-height: 28px; font-family: "Circular-black"; font-weight: normal; margin-bottom: 30px; }
    .single-master-loop .copy-holder p { margin-bottom: 20px; line-height: 20px; }

    .child-holder { padding: 10px 0; margin-left: -50%; }

/* ---- OFERTA ACADÉMICA - MÁSTERS SINGLE ------------------------------------------------------------------------------------------------------------------------------------- */

/* Plan de estudios Block */

.plan-est-block { padding: 30px 0 30px; position: relative; }

.image-plan-block { width: 70%; height: 300px !important; bottom: 30px; right: -100%; }
    .image-plan-block.load { opacity: 1; right: 15%; }

.img-plan-block { padding-left: 0; }

/* ---- NOSOTROS - INSTALACIONES SINGLE ---------------------------------------------------------------------------------------------------------------------------------------- */

/* Sección Contacto */

.contact-info .regular-oferta-block h1 { padding-right: 30%; font-size: 32px; line-height: 30px; }
    .contact-info .regular-oferta-block h1:before { width: 30% }
.contact-side-block { width: 45%; }
.contact-side-block .cont-wrapper { margin: 0 auto; }

/* ---- NOSOTROS - SOBRE NOSOTROS --------------------------------------------------------------------------------------------------------------------------------------------- */


/* ---- NOSOTROS - LOOP PROFESORES -------------------------------------------------------------------------------------------------------------------------------------------- */

.filters-wrapper .filters-holder .single-filter { width: 60%; }

/* ---- NOSOTROS - SINGLE PROFESORES ------------------------------------------------------------------------------------------------------------------------------------------ */

/* Intro profesor */

.intro-profesor .nombre-holder { background: #fff; padding: 50px 0;  min-height: 300px; }
    .intro-profesor .nombre-holder h1 { font-size: 30px; }
.intro-profesor .image-holder { min-height: 300px; }

/* Side Asignaturas */

.side-asignaturas-block { padding: 30px 0 30px 0; }

.side-asignaturas-block .copy-side { padding: 30px 0; opacity: 0; }
    .side-asignaturas-block .copy-side.load { opacity: 1; }

.side-asignaturas-block .block-side { padding: 30px; position: absolute; right: -100%; width: 40%; opacity: 0; background: #c9c7c3; color: #b93030; }
    .side-asignaturas-block .block-side.load { opacity: 1; right: 0; }
    .side-asignaturas-block h3 { padding-left: 0; }
    .side-asignaturas-block h3:before { width: 150px; top:16px; right: 20%; left: initial; }


/* ---- NOTICIAS Y EVENTOS - AGENDA ------------------------------------------------------------------------------------------------------------------------------------------- */

.agenda-block { padding: 30px 0; }
.agenda-content { padding: 30px 0; }


/* Agenda Loop */

.agenda-content { padding-right: 30px; }
/* .agenda-content-loop {  } */
    .single-agenda-event .fecha-event-agenda { font-size: 16px; line-height: 22px; margin-bottom: 6px; }
    .agenda-content-loop .single-agenda-event { padding: 20px 0; }

/* Agenda Side "Próximos Eventos" */

/* .agenda-side .proximas-actividades { } */
    .proximas-actividades li .date { width: 26%; }
    .proximas-actividades li .content { width: 74%; float: left; padding: 5px 0 5px 10px; }
    .proximas-actividades li .date span { font-size: 18px; line-height: 24px; }

.proximas-actividades li .content .excerpt { font-size: 12px; line-height: 18px; }

/* Calendar */

/* .preview-actividad-cultural .calendar-holder { } */

.calendar-holder { opacity: 0; }
.calendar-holder.ready { opacity: 1; }

/* Evntens in calendar */

    .day-has-event { position: relative !important; }
    .day-has-event:hover span { background: rgba(0,0,0,0.2); cursor: pointer; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; height: 75%; width: 75%; } 
    .day-has-event:before { position: absolute; bottom: 6px; left: 50%; height: 5px; width: 5px; content: ""; background: #223282; margin-left: -1.5px;
        -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
    .day-has-event.current-day:before { background: #fff !important; }

    .no-events .event { display: none !important; }
    .day-with-date { position: relative !important; overflow: hidden !important; }
    .calendar-table .event .calnk { display: none; }

/* ---- INSCKG - BLOG -------------------------------------------------------------------------------------------------------------------------------------------------------- */

.blog-container .main-col { padding: 0px 45px 0px 0px; }
.blog-container .sidebar-col { padding: 0 0 0 45px; border-left: 1px solid #444; }


/* Single*/

.blog-single-header { padding-top: 200px; }
    .blog-single-header .regular-oferta-block h1 { width: 60%; text-align: center; margin: 0 auto 20px auto; padding: 0; }
    .blog-single-header .regular-oferta-block h1:before { display: none; }
    .blog-single-header .meta-box .date { text-align: center; display: block; float: none; margin-bottom: 30px; }
    .blog-single-header .excerpt-box { text-align: center; }


/* ---- NOSOTROS - LOOP MULTIMEDIA ------------------------------------------------------------------------------------------------------------------------------------------ */

/* Display MM */

.single-mm-entry { padding: 30px 0; }
/* .single-mm-entry:nth-child(odd) { } */

.single-mm-entry .file-mm-holder,
.single-mm-entry:nth-child(odd) .file-mm-holder { padding: 0; height: auto !important; float: none !important;  }

    iframe.youtube { width: 80%; height: 350px; margin: 0 10% !important; }
    iframe.soundcloud { width: 80%; height: 160px; margin: 0 10% !important; }
    .gallery-holder { text-align: center;  width: 80%; margin: 0 10% !important; }

.single-mm-entry .copy-mm-holder,
.single-mm-entry:nth-child(odd) .copy-mm-holder { padding: 30px 0 30px 0; float: none !important; width: 80%; margin: 0 auto; height: auto !important; }
    .copy-mm-holder > div { margin-top: 0 !important; }
    .copy-mm-holder h2 { margin-bottom: 6px; }
    .copy-mm-holder .sub-tit-mm { display: block; margin-bottom: 16px; font-size: 20px; line-height: 25px; }
    .copy-mm-holder p { max-width: initial; }
    .copy-mm-holder p.intro { font-size: 16px; line-height: 22px; }
.overlay-image .overlay-imag-holder { width: 75%; }

}

@media ( max-width:880px ) {

/* ---- HEADER ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

    .site-header { height: auto !important; }
    .header-menu-holder ul li { float: none;  padding: 0; width: 100%; text-align: center; }
    .header-menu-holder ul li:first-child { padding:0; }
    .header-menu-holder ul li:hover > a { border-bottom-color: transparent; }
    .header-menu-holder ul li.active > a { color: #564841; }
    .header-menu-holder ul li ul { float: none; position: relative; display: none; left: 0 !important; top: 0; }  
    .header-menu-holder ul li:hover ul { display: none; }
    .header-menu-holder ul li ul li { padding: 0; font-size: 16px; line-height: 33px; height: 33px; }
    .header-menu-holder ul li:hover ul li a:after { display: none !important; }


/* ---- FOOTER ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

    .site-footer .footer-menu-holder,
    .site-footer .footer-menu-holder.last { float: left; width: 50%; }

}

@media ( min-width: 881px ) {

/* ---- HEADER ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

	.site-header.full-wrapper { overflow: visible; }
    .site-header .menu-toggle {
        display: none !important;
    }
	.site-header .header-menu-holder {
        display: block !important;
        height: auto !important;
        padding-bottom: 15px !important;
    }
    .header-menu-holder ul li ul {
        padding-bottom: 90px;
    }
    .site-header #search-box {
        position: relative;
    }
    .site-header #search-box #searchform {
        position: absolute;
        z-index: 999;
        max-width: 100%;
        max-width: calc(100% - 40px);
        right: 20px;
        top: -5px;
        margin: 0;
        background-color: #fff;
    }
}